{% import 'bootstrap/wtf.html' as wtf %}
{% macro render_todo(todo, delete_form, update_form) %}
    <li class="list-group-item">
        <span class="badge">{{ todo.to_dict().done }}</span>
        Descripción: {{todo.to_dict().description}}
        {{ wtf.quick_form(delete_form, action=url_for('delete', todo_id=todo.id)) }}
        {{ wtf.quick_form(update_form, action=url_for('update', todo_id=todo.id, done=todo.to_dict().done)) }}
    </li>
{% endmacro %}